Anonymous Login
2019-11-15 05:49 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000163Pending RequestsTaskspublic2014-06-22 21:10
Reportercaseydk 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusnewResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0000163: Tracking Start Dates & Dependencies
DescriptionTask 2 depends on Task 1 with the "Set task start date based on dependency " tick, therefore Task 2 starting date depends on finish of task 1.

If Task 2 is "edited", the tick of "Set task start date based on dependency" is always deselected, even if Task 2 was saved with the tick selected.
TagsNo tags attached.
Attached Files

-Relationships
related to 0000078closedtrevormorse v2.4 Release (Closed) Task dependencies not cascading 
has duplicate 0000161closed Pending Requests Dependent tasks: changes in duration are not correctly applied to dependent tasks 
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2009-05-15 08:02 caseydk New Issue
2009-05-15 08:03 caseydk Project v1.0 Release (Closed) => Pending Requests
2009-05-15 08:03 caseydk Relationship added child of 0000161
2009-09-12 09:45 pedroa Status new => assigned
2009-09-12 09:45 pedroa Assigned To => pedroa
2010-06-15 09:41 caseydk Status assigned => new
2010-06-15 09:42 caseydk Assigned To pedroa =>
2011-07-03 23:50 caseydk Relationship added related to 0000078
2011-08-13 22:20 caseydk Relationship replaced has duplicate 0000161
2014-06-22 21:10 caseydk Category General => Tasks
+Issue History